/*******************************************************
  hpk2 Farbschema Layout 1 blau 2 

  Icon colorimg 		url("../colorimg/
  ersetzen durch		url("../../../../templates/hpk2/css/colorimg/
*******************************************************/

body {
  background-color: #F7F7F7;
}

body#seitenart-0 {
  background-color: #FFFFFF;
}

#handymenue li {
  background-color: #FFFFFF;
}
.navicon, #handymenue a:hover  { 
  color: #00509d; 
}
#handymenue ul.handymenue2 li a.aktiv ~ .touch-button i.navicon,
#handymenue ul.handymenue2 li a.aktiv {
	color: #555555;
}

a { 
  color: #00509d; 
}

.hpk_adresse_kontakt .hpk_adr_mobil a,
.hpk_adresse_kontakt .hpk_adr_tel a {
  color: #555555;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #414141;
}

a.link-typ1,
a.link-typ3  {
  background: url("../colorimg/typ1-color1.png") no-repeat scroll 0px 2px transparent;
}

a.link-typ1:focus,
a.link-typ1:hover,
a.link-typ3:focus,
a.link-typ3:hover {
  background: url("../colorimg/typ1-color10.png") no-repeat scroll 0px 2px transparent;
}

p.detailsansehen a {
  background: url("../colorimg/typ1-color1.png") no-repeat scroll 0px 1px transparent;
}

p.detailsansehen a:focus,
p.detailsansehen a:hover {
  background: url("../colorimg/typ1-color10.png") no-repeat scroll 0px 1px transparent;
}

a.link-typ2 {
  background: url("../colorimg/typ2-color1.png") no-repeat scroll 0px 2px transparent;
}

a.link-typ2:focus,
a.link-typ2:hover  {
  background: url("../colorimg/typ2-color10.png") no-repeat scroll 0px 2px transparent;
}

/**********************************************/
/*********** Border **************************/
/********************************************/

#umschlag #inhalt,
#umschlag #hauptinhalt li,
#umschlag #hauptmenue_div li,
#umschlag li,
#fussinhalt,
#umschlag #inhalt .box,
#seitenart-1 .untermenu2 li,
#seitenart-2 .untermenu3 li,
#seitenart-1 ul.untermenu3 li,                      
#seitenart-2 ul.untermenu4 li,
#umschlag hr,
#umschlag div.news-latest-container,
#umschlag span.news_title,
#umschlag div.news-list-item,
#umschlag span.news_latest_title,
#umschlag div.news-list-content,
#suche .boxsuche_input,
#suchemobil .boxsuche_input,
#inhalt input,
#inhalt textarea,
#inhalt select,
#inhalt .tx-hpkfe-pi-partner img,
#inhalt .IM.box.ID-3.inhalt,
#inhalt .IM.box.ID-4.inhalt {
  border-color: #d8d8df;
}

#inhalt table.csc-uploads td  {
  border-color: #8c8c8c;
}

#inhalt .tx-hpkfe-pi-partner img:hover {
  border-color: #00509d;
}

#inhalt input:hover,
#inhalt textarea:hover,
#inhalt select:hover {
  border-color: #555555;
}

/**********************************************/
/*********** Weitere *************************/
/********************************************/

#hauptmenue2_div a.aktiv,
#untermenue2 a.aktiv {
  color: #414141;
}

#hauptmenue li.ebene1.aktiv,
#hauptmenue li.ebene1.aktiv a,
#hauptmenue li.ebene1.aktiv a:focus {
  background-color: #00509d;
  color: #FFFFFF;
}

#hauptmenue li.ebene1,
#hauptmenue li.ebene1aktiv {
  background: #FFFFFF;
  border-color: #B8B8B8;
}

#hauptmenue li:focus,
#hauptmenue li:hover {
  background-color: #00509d;
}

#hauptmenue a:hover {
  color: #FFFFFF;
}

#untermenu_div #untermenu li,
#untermenu_div #untermenue2 li{
  background: #FFFFFF;
}

#hauptmenue2_div li {
  background-color: #FFFFFF;
}

#suche .boxsuche_submit {
  background: url("../colorimg/lupe-color1.png") no-repeat 0 0 scroll transparent;
}

#suche .boxsuche_submit:hover {
  background: url("../colorimg/lupe-color12.png") no-repeat 0 0 scroll transparent;
}

#inhalt .box.csc-frame,
#inhalt .box.normal.IM,
#inhalt .box.spalte.IM,
#umschlag div.news-latest-container,
#inhalt .IM.box.ID-3.inhalt,
#inhalt .IM.box.ID-4.inhalt {
  background-image: none;
  background: #FFFFFF;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#E1E1DF));
  background: -webkit-linear-gradient(#FFFFFF, #E1E1DF);
  background: -moz-linear-gradient(#FFFFFF, #E1E1DF);
  background: -ms-linear-gradient(#FFFFFF, #E1E1DF);
  background: -o-linear-gradient(#FFFFFF, #E1E1DF);
  background: linear-gradient(#FFFFFF, #E1E1DF);
}

#inhalt .csc-frame.box.layout-0,
#inhalt .IM.box.inhalt {
  background: none;
}

#inhalt input.hpk_anf_subm,
#inhalt input.hpk_kon_subm,
#inhalt input.powermail_field.powermail_submit,
#tx_indexedsearch .tx-indexedsearch-search-submit input {
  background-color: #00509d;
  border-color: #00509d;
}

#inhalt input.hpk_anf_subm:hover,
#inhalt input.hpk_kon_subm:hover,
#inhalt input.powermail_field.powermail_submit:hover,
#tx_indexedsearch .tx-indexedsearch-search-submit input:hover {
  background-color: #555555;
  border-color: #555555;
}

#seitenart-1 #inhalt,
#seitenart-2 #inhalt,
#fussinhalt {
  background: #FFFFFF;
}

.sprachauswahl a {  
  background: #00509d;
  color: #FFFFFF;
}

.cc_container .cc_btn,
.cc_container .cc_btn:visited {
  background-color:#00509d;
  color:#FFFFFF
}

.cc_container .cc_btn:hover,
.cc_container .cc_btn:active{
  background-color:#00366a;
  color:#FFFFFF
}

#fussumschlag a {
  color: #414141;
}

#fussumschlag a:hover {
  color: #00509d;
}

@media only screen and (max-width: 640px) {

body #fussumschlag .handymenue a.aktiv,
body #fussumschlag .handymenue a:hover,
body #suchemobil a:hover {
  color: #00509d;
}

body #fussumschlag .handymenue ul.zentralmenue li.ebene1 a,
body #fussumschlag ul#fussmenue li {
  border-color: #414141;
}

body #fussumschlag #fussinhalt .tx-hpkfe-pi-adresse {
  color: #e3e3e3;
}

body #fussumschlag {
  background: #9e9e9e;
}

body #mobil #suchemobil:target {
  border-color: #D8D8DF;
}

body #inhalt .IM.box.spalte {
  background: none;
}

body #inhalt .IM.box.inhalt {
  background-image: none;
  background: #FFFFFF;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#E1E1DF));
  background: -webkit-linear-gradient(#FFFFFF, #E1E1DF);
  background: -moz-linear-gradient(#FFFFFF, #E1E1DF);
  background: -ms-linear-gradient(#FFFFFF, #E1E1DF);
  background: -o-linear-gradient(#FFFFFF, #E1E1DF);
  background: linear-gradient(#FFFFFF, #E1E1DF);
}

}

/********** Cookie **************/

.cookie-wrapper {
	background: rgba( 0, 0, 0, 0.75 );
	box-shadow: 0 0 5px #aeaeae;
}

.cookie-content {
	background: #fff;
	box-shadow: 0 0 5px #acacac;
}

.save-cookies.cookie-button {
	background: #00509d;
    color: #fff;
}

.cookie-content fieldset:nth-child(odd),
.cookie-list li:nth-child(odd) {
	background: #f2f2f2;
}

.cookie-content fieldset:nth-child(even),
.cookie-list li:nth-child(even) {
	background: #eaeaea;
}

.cookie-note {
	color: #999;
}

.dismiss-cookies {
	background: #ddd;
	color: #555;
}

.cookie-list-link {
    background: #fff;
    border: 1px solid #aaa;
	color: #aaa;
}

.cookie-list-link:hover {
    background: #00509d;
    border: 1px solid #00509d;
    color: #fff;
}

.cookie-list-link:before:hover {
	color: #fff;
}

.cookie-list {
	background: #fff;
} 

.cookie-list li li:nth-child(odd),
.cookie-list li li:nth-child(even) {
	background: transparent;
}

.cookie-icon-wrapper {
	background: #ddd;
}